Bug 59552 - keyboard layouts in random order
keyboard layouts in random order
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-10 03:15 EST by Pekka Pietikäinen
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 21:03:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Pietikäinen 2002-02-10 03:15:28 EST
Description of Problem:

The list of keyboard layouts in the installer seemed to be completely
random so finding the right one is a bit difficult. Alphabetic like
in previous versions would work much better :)

Version-Release number of selected component (if applicable):

7.2.90
Comment 1 Matt Wilson 2002-02-11 14:34:39 EST
fixed in cvs
Comment 2 Jay Turner 2002-03-07 11:51:53 EST
Issue is resolved with the beta 2 installer (re0304.1)

Note You need to log in before you can comment on or make changes to this bug.